% Derived from `\url{https://unsplash.com/photos/LJD6U920zVo}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 161);
	\fill[fill={rgb,255: red,96;green,98;blue,88}] (0, 0) rectangle (256, 161);
	\fill[fill={rgb,255: red,216;green,208;blue,207}, opacity=0.50] (241.55, 14.46) -- (166.15, 84.58) -- (33.75, 54.55) -- (-0.56, 29.62) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (0.83, 60.84) -- (-16.00, 160.50) -- (74.76, 171.76) -- (55.74, 64.92) -- cycle;
	\fill[fill={rgb,255: red,26;green,19;blue,0}, opacity=0.50] (260.84, -11.80) -- (263.30, 176.00) -- (184.59, 174.11) -- (225.51, 31.12) -- cycle;
	\fill[fill={rgb,255: red,255;green,237;blue,186}, opacity=0.50] (159.33, 23.86) -- (117.58, 48.59) -- (33.76, 58.97) -- (184.37, 67.99) -- cycle;
	\fill[fill={rgb,255: red,71;green,114;blue,173}, opacity=0.50] (13.78, 46.35) -- (-16.00, 1.55) -- (257.60, -16.00) -- (235.08, 22.01) -- cycle;
	\fill[fill={rgb,255: red,144;green,124;blue,60}, opacity=0.50] (223.31, 117.26) -- (235.01, 145.19) -- (31.03, 110.63) -- (109.13, 59.76) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (56.97, 163.38) -- (-16.00, 166.14) -- (-16.00, 103.56) -- (40.87, 108.71) -- cycle;
	\fill[fill={rgb,255: red,105;green,98;blue,65}, opacity=0.50] (165.94, 5.70) -- (215.59, 103.24) -- (253.73, 78.54) -- (212.12, 38.24) -- cycle;
	\fill[fill={rgb,255: red,113;green,104;blue,45}, opacity=0.50] (16.35, 41.47) -- (81.81, 135.04) -- (22.71, 96.59) -- (-2.33, 80.50) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,236}, opacity=0.50] (164.21, 43.78) -- (154.74, 74.26) -- (131.86, 53.14) -- (151.91, 33.10) -- cycle;
	\fill[fill={rgb,255: red,25;green,40;blue,67}, opacity=0.50] (42.53, 164.05) -- (159.87, 136.73) -- (180.63, 148.25) -- (270.03, 159.14) -- cycle;
	\fill[fill={rgb,255: red,163;green,132;blue,86}, opacity=0.50] (127.86, 148.82) -- (229.89, 34.93) -- (154.43, 68.42) -- (109.16, 62.96) -- cycle;
	\fill[fill={rgb,255: red,17;green,23;blue,0}, opacity=0.50] (188.29, 98.38) -- (271.00, 153.55) -- (271.00, 68.24) -- (224.94, 105.49) -- cycle;
	\fill[fill={rgb,255: red,67;green,83;blue,78}, opacity=0.50] (108.28, 62.84) -- (68.16, 173.91) -- (35.05, 74.13) -- (17.56, 72.31) -- cycle;
	\fill[fill={rgb,255: red,0;green,3;blue,7}, opacity=0.50] (259.55, -11.12) -- (234.39, 20.30) -- (237.70, 64.77) -- (271.00, 58.22) -- cycle;
	\fill[fill={rgb,255: red,178;green,164;blue,152}, opacity=0.50] (113.01, 65.56) -- (139.91, 6.91) -- (176.10, 26.71) -- (9.15, 59.90) -- cycle;
	\fill[fill={rgb,255: red,108;green,93;blue,43}, opacity=0.50] (192.23, 87.77) -- (211.02, 56.25) -- (123.29, 103.47) -- (271.00, 166.88) -- cycle;
	\fill[fill={rgb,255: red,25;green,86;blue,136}, opacity=0.50] (138.86, -15.41) -- (-15.35, -3.23) -- (2.27, 44.88) -- (16.42, 21.38) -- cycle;
	\fill[fill={rgb,255: red,118;green,132;blue,156}, opacity=0.50] (177.41, 12.16) -- (242.70, 5.24) -- (212.81, 55.41) -- (200.83, 50.77) -- cycle;
	\fill[fill={rgb,255: red,121;green,125;blue,95}, opacity=0.50] (130.63, 73.07) -- (104.62, 147.32) -- (72.45, 124.25) -- (35.88, 108.14) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,10}, opacity=0.50] (40.17, 132.65) -- (-16.00, 69.47) -- (-4.42, 163.83) -- (37.06, 176.00) -- cycle;
	\fill[fill={rgb,255: red,90;green,68;blue,0}, opacity=0.50] (47.56, 76.26) -- (29.73, 88.57) -- (-8.45, 85.63) -- (-11.77, 43.51) -- cycle;
	\fill[fill={rgb,255: red,120;green,108;blue,115}, opacity=0.50] (216.42, 142.27) -- (271.00, 146.77) -- (223.55, 151.23) -- (188.93, 148.52) -- cycle;
	\fill[fill={rgb,255: red,153;green,137;blue,103}, opacity=0.50] (184.05, 108.46) -- (134.56, 139.41) -- (80.34, 153.94) -- (62.11, 155.85) -- cycle;
	\fill[fill={rgb,255: red,50;green,82;blue,15}, opacity=0.50] (124.53, 116.97) -- (108.96, 117.42) -- (105.08, 130.71) -- (132.10, 132.93) -- cycle;
	\fill[fill={rgb,255: red,36;green,60;blue,64}, opacity=0.50] (76.84, 65.02) -- (49.29, 176.00) -- (81.35, 140.96) -- (49.71, 63.59) -- cycle;
	\fill[fill={rgb,255: red,231;green,187;blue,131}, opacity=0.50] (155.56, 58.79) -- (89.29, 54.78) -- (153.62, 78.92) -- (196.38, 44.09) -- cycle;
	\fill[fill={rgb,255: red,47;green,44;blue,55}, opacity=0.50] (182.81, 29.95) -- (172.42, 20.91) -- (190.77, 26.11) -- (195.94, 49.20) -- cycle;
	\fill[fill={rgb,255: red,160;green,137;blue,57}, opacity=0.50] (141.20, 126.56) -- (195.68, 121.45) -- (162.89, 100.54) -- (102.51, 112.14) -- cycle;
	\fill[fill={rgb,255: red,0;green,12;blue,28}, opacity=0.50] (226.39, 160.36) -- (181.90, 153.22) -- (235.90, 152.17) -- (271.00, 164.67) -- cycle;
	\fill[fill={rgb,255: red,158;green,168;blue,159}, opacity=0.50] (40.51, 62.95) -- (77.38, 63.46) -- (52.39, 42.09) -- (16.36, 59.07) -- cycle;
	\fill[fill={rgb,255: red,102;green,120;blue,146}, opacity=0.50] (238.15, 8.72) -- (78.71, 33.99) -- (-16.00, 30.76) -- (92.53, 8.38) -- cycle;
	\fill[fill={rgb,255: red,191;green,192;blue,191}, opacity=0.50] (227.73, 28.02) -- (210.82, 40.82) -- (210.13, 56.41) -- (229.50, 25.56) -- cycle;
	\fill[fill={rgb,255: red,143;green,120;blue,85}, opacity=0.50] (55.15, 120.85) -- (90.53, 129.61) -- (8.53, 87.88) -- (24.01, 83.86) -- cycle;
	\fill[fill={rgb,255: red,77;green,82;blue,106}, opacity=0.50] (164.89, 126.06) -- (147.93, 127.77) -- (113.59, 149.82) -- (178.14, 155.59) -- cycle;
	\fill[fill={rgb,255: red,56;green,63;blue,39}, opacity=0.50] (239.95, 97.69) -- (162.03, 96.32) -- (165.27, 103.59) -- (217.26, 111.17) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,250}, opacity=0.50] (144.85, 42.37) -- (156.13, 39.91) -- (164.14, 58.67) -- (136.94, 60.09) -- cycle;
	\fill[fill={rgb,255: red,59;green,61;blue,61}, opacity=0.50] (205.95, 65.79) -- (207.47, 56.57) -- (215.40, 27.41) -- (206.42, 39.29) -- cycle;
	\fill[fill={rgb,255: red,167;green,138;blue,117}, opacity=0.50] (148.10, 95.83) -- (197.56, 60.51) -- (126.61, 75.27) -- (117.73, 95.34) -- cycle;
	\fill[fill={rgb,255: red,22;green,45;blue,58}, opacity=0.50] (96.85, 140.65) -- (49.79, 155.55) -- (15.04, 85.85) -- (58.39, 127.51) -- cycle;
	\fill[fill={rgb,255: red,34;green,60;blue,35}, opacity=0.50] (-16.00, 15.70) -- (9.78, 40.09) -- (28.97, 55.20) -- (11.98, 50.47) -- cycle;
	\fill[fill={rgb,255: red,102;green,95;blue,48}, opacity=0.50] (210.85, 68.50) -- (207.26, 98.77) -- (234.23, 94.72) -- (196.88, 29.51) -- cycle;
	\fill[fill={rgb,255: red,174;green,166;blue,166}, opacity=0.50] (197.94, 52.97) -- (210.08, 59.09) -- (190.80, 22.25) -- (203.40, 61.24) -- cycle;
	\fill[fill={rgb,255: red,109;green,99;blue,92}, opacity=0.50] (125.51, 75.88) -- (74.97, 104.42) -- (83.28, 68.21) -- (109.04, 61.96) -- cycle;
	\fill[fill={rgb,255: red,137;green,108;blue,36}, opacity=0.50] (168.63, 133.89) -- (190.73, 98.78) -- (207.55, 127.69) -- (182.55, 143.90) -- cycle;
	\fill[fill={rgb,255: red,70;green,69;blue,30}, opacity=0.50] (219.30, 47.33) -- (266.39, 77.27) -- (236.78, 97.34) -- (207.78, 62.92) -- cycle;
	\fill[fill={rgb,255: red,123;green,147;blue,165}, opacity=0.50] (0.97, 35.99) -- (26.80, 49.13) -- (84.87, 51.95) -- (126.49, 36.65) -- cycle;
	\fill[fill={rgb,255: red,68;green,68;blue,4}, opacity=0.50] (271.00, 119.44) -- (206.68, 141.43) -- (252.49, 144.03) -- (234.66, 118.06) -- cycle;
	\fill[fill={rgb,255: red,198;green,169;blue,141}, opacity=0.50] (189.77, 43.73) -- (175.80, 75.18) -- (158.15, 36.90) -- (144.46, 15.82) -- cycle;
	\fill[fill={rgb,255: red,7;green,9;blue,0}, opacity=0.50] (250.90, 118.82) -- (220.02, 113.57) -- (248.86, 97.79) -- (264.70, 58.01) -- cycle;
	\fill[fill={rgb,255: red,97;green,80;blue,63}, opacity=0.50] (230.81, 163.04) -- (204.94, 157.32) -- (157.35, 110.78) -- (181.23, 157.92) -- cycle;
	\fill[fill={rgb,255: red,72;green,117;blue,156}, opacity=0.50] (-16.00, 25.86) -- (78.84, -1.56) -- (88.40, 13.91) -- (18.61, 37.55) -- cycle;
	\fill[fill={rgb,255: red,77;green,87;blue,63}, opacity=0.50] (75.64, 113.46) -- (118.03, 142.28) -- (42.59, 103.59) -- (73.79, 75.95) -- cycle;
	\fill[fill={rgb,255: red,131;green,128;blue,110}, opacity=0.50] (123.44, 106.18) -- (109.10, 112.34) -- (92.46, 76.20) -- (140.96, 85.40) -- cycle;
	\fill[fill={rgb,255: red,138;green,133;blue,103}, opacity=0.50] (78.81, 125.99) -- (102.43, 153.13) -- (139.44, 131.10) -- (148.46, 138.29) -- cycle;
	\fill[fill={rgb,255: red,37;green,42;blue,2}, opacity=0.50] (14.63, 65.66) -- (-16.00, 44.35) -- (-16.00, 121.94) -- (12.07, 47.47) -- cycle;
	\fill[fill={rgb,255: red,39;green,80;blue,56}, opacity=0.50] (120.31, 136.23) -- (100.93, 137.90) -- (98.17, 129.28) -- (115.99, 139.54) -- cycle;
	\fill[fill={rgb,255: red,115;green,106;blue,77}, opacity=0.50] (183.12, 72.82) -- (179.01, 96.21) -- (225.03, 96.63) -- (162.52, 52.23) -- cycle;
	\fill[fill={rgb,255: red,18;green,35;blue,78}, opacity=0.50] (194.82, 144.77) -- (193.01, 137.39) -- (220.38, 140.81) -- (208.69, 145.15) -- cycle;
	\fill[fill={rgb,255: red,136;green,128;blue,135}, opacity=0.50] (164.16, 8.94) -- (184.08, 34.24) -- (119.68, 12.14) -- (107.27, 46.28) -- cycle;
	\fill[fill={rgb,255: red,0;green,2;blue,1}, opacity=0.50] (-14.89, 143.22) -- (14.04, 176.00) -- (30.60, 152.35) -- (52.71, 121.03) -- cycle;
	\fill[fill={rgb,255: red,15;green,34;blue,48}, opacity=0.50] (-8.79, 94.92) -- (26.78, 138.83) -- (26.58, 95.85) -- (18.07, 92.44) -- cycle;
	\fill[fill={rgb,255: red,37;green,55;blue,50}, opacity=0.50] (29.80, 90.25) -- (67.16, 96.17) -- (46.98, 63.03) -- (78.56, 66.97) -- cycle;
	\fill[fill={rgb,255: red,63;green,85;blue,103}, opacity=0.50] (75.29, 127.46) -- (74.40, 152.18) -- (71.01, 151.96) -- (54.19, 155.94) -- cycle;
	\fill[fill={rgb,255: red,177;green,167;blue,158}, opacity=0.50] (76.30, 68.20) -- (49.81, 46.41) -- (62.20, 56.70) -- (165.29, 20.99) -- cycle;
	\fill[fill={rgb,255: red,55;green,51;blue,52}, opacity=0.50] (180.37, 22.91) -- (200.84, 54.09) -- (186.29, 35.04) -- (169.01, 14.68) -- cycle;
	\fill[fill={rgb,255: red,19;green,69;blue,111}, opacity=0.50] (1.65, 13.66) -- (-16.00, 41.57) -- (-16.00, -5.05) -- (60.27, -7.99) -- cycle;
	\fill[fill={rgb,255: red,55;green,60;blue,37}, opacity=0.50] (223.95, 134.10) -- (199.70, 88.82) -- (199.74, 117.73) -- (221.30, 122.11) -- cycle;
	\fill[fill={rgb,255: red,131;green,101;blue,31}, opacity=0.50] (2.77, 69.94) -- (48.04, 83.97) -- (25.90, 82.93) -- (40.34, 109.76) -- cycle;
	\fill[fill={rgb,255: red,0;green,2;blue,0}, opacity=0.50] (243.08, 35.19) -- (271.00, 28.64) -- (242.26, 8.77) -- (271.00, -12.68) -- cycle;
	\fill[fill={rgb,255: red,141;green,119;blue,106}, opacity=0.50] (196.43, 153.23) -- (203.77, 147.05) -- (180.06, 142.37) -- (190.54, 134.91) -- cycle;
	\fill[fill={rgb,255: red,178;green,145;blue,72}, opacity=0.50] (175.81, 104.50) -- (133.46, 130.75) -- (135.01, 106.12) -- (135.49, 113.11) -- cycle;
	\fill[fill={rgb,255: red,43;green,43;blue,54}, opacity=0.50] (183.66, 142.15) -- (197.43, 149.60) -- (138.77, 161.59) -- (200.81, 176.00) -- cycle;
	\fill[fill={rgb,255: red,105;green,99;blue,39}, opacity=0.50] (206.43, 81.12) -- (260.28, 72.40) -- (218.21, 100.93) -- (259.23, 63.17) -- cycle;
	\fill[fill={rgb,255: red,232;green,197;blue,149}, opacity=0.50] (162.69, 71.63) -- (183.94, 62.96) -- (71.58, 62.85) -- (132.42, 48.37) -- cycle;
	\fill[fill={rgb,255: red,35;green,49;blue,35}, opacity=0.50] (36.60, 75.79) -- (18.24, 70.96) -- (43.78, 85.58) -- (30.96, 97.81) -- cycle;
	\fill[fill={rgb,255: red,91;green,89;blue,68}, opacity=0.50] (176.62, 126.29) -- (225.22, 37.47) -- (233.30, 50.21) -- (202.47, 56.34) -- cycle;
	\fill[fill={rgb,255: red,21;green,48;blue,49}, opacity=0.50] (42.22, 149.47) -- (110.34, 166.20) -- (120.67, 145.03) -- (79.79, 176.00) -- cycle;
	\fill[fill={rgb,255: red,47;green,52;blue,81}, opacity=0.50] (271.00, 148.66) -- (242.13, 150.09) -- (223.96, 146.21) -- (269.41, 166.62) -- cycle;
	\fill[fill={rgb,255: red,51;green,51;blue,29}, opacity=0.50] (247.47, 74.43) -- (223.88, 81.60) -- (225.18, 101.99) -- (190.40, 123.84) -- cycle;
	\fill[fill={rgb,255: red,224;green,194;blue,154}, opacity=0.50] (186.27, 56.74) -- (191.95, 70.33) -- (144.85, 26.42) -- (185.23, 69.64) -- cycle;
	\fill[fill={rgb,255: red,86;green,91;blue,116}, opacity=0.50] (110.57, -16.00) -- (46.01, -16.00) -- (142.72, 14.60) -- (262.88, -7.41) -- cycle;
	\fill[fill={rgb,255: red,95;green,103;blue,0}, opacity=0.50] (238.52, 127.97) -- (242.35, 141.85) -- (245.35, 147.88) -- (241.72, 121.07) -- cycle;
	\fill[fill={rgb,255: red,0;green,3;blue,0}, opacity=0.50] (243.06, 135.56) -- (271.00, 148.63) -- (271.00, 131.78) -- (245.40, 128.42) -- cycle;
	\fill[fill={rgb,255: red,130;green,135;blue,93}, opacity=0.50] (99.15, 119.39) -- (62.23, 98.70) -- (53.73, 95.36) -- (111.37, 136.02) -- cycle;
	\fill[fill={rgb,255: red,86;green,89;blue,54}, opacity=0.50] (131.34, 93.28) -- (124.01, 105.42) -- (135.38, 105.71) -- (144.22, 95.35) -- cycle;
	\fill[fill={rgb,255: red,67;green,62;blue,32}, opacity=0.50] (255.16, 19.73) -- (239.15, 20.63) -- (223.64, 34.64) -- (220.22, 45.35) -- cycle;
	\fill[fill={rgb,255: red,126;green,118;blue,112}, opacity=0.50] (49.64, 118.64) -- (100.72, 138.51) -- (26.31, 96.04) -- (49.39, 112.30) -- cycle;
	\fill[fill={rgb,255: red,53;green,54;blue,62}, opacity=0.50] (151.62, 128.49) -- (158.59, 156.80) -- (144.38, 127.88) -- (193.33, 165.05) -- cycle;
	\fill[fill={rgb,255: red,145;green,131;blue,24}, opacity=0.50] (36.05, 71.97) -- (42.36, 84.83) -- (33.16, 80.67) -- (45.83, 75.27) -- cycle;
	\fill[fill={rgb,255: red,92;green,100;blue,120}, opacity=0.50] (146.05, 134.83) -- (158.39, 156.71) -- (139.14, 145.51) -- (107.19, 176.00) -- cycle;
	\fill[fill={rgb,255: red,70;green,72;blue,87}, opacity=0.50] (199.14, 24.83) -- (185.96, 32.02) -- (195.89, 26.54) -- (202.67, 44.02) -- cycle;
	\fill[fill={rgb,255: red,254;green,253;blue,242}, opacity=0.50] (143.00, 52.92) -- (161.68, 45.25) -- (144.69, 67.57) -- (153.94, 67.75) -- cycle;
	\fill[fill={rgb,255: red,0;green,1;blue,0}, opacity=0.50] (271.00, 106.89) -- (232.27, 117.00) -- (237.46, 133.68) -- (240.84, 111.31) -- cycle;
	\fill[fill={rgb,255: red,119;green,87;blue,20}, opacity=0.50] (234.34, 123.91) -- (231.30, 134.91) -- (189.81, 123.90) -- (189.31, 119.10) -- cycle;
	\fill[fill={rgb,255: red,128;green,109;blue,70}, opacity=0.50] (190.07, 80.04) -- (149.44, 115.49) -- (160.06, 81.03) -- (171.76, 70.66) -- cycle;
	\fill[fill={rgb,255: red,94;green,105;blue,47}, opacity=0.50] (130.63, 119.85) -- (132.91, 134.86) -- (85.30, 114.05) -- (122.03, 113.84) -- cycle;
	\fill[fill={rgb,255: red,30;green,43;blue,15}, opacity=0.50] (24.35, 48.82) -- (16.86, 47.55) -- (-7.85, 45.22) -- (-11.53, 51.16) -- cycle;
	\fill[fill={rgb,255: red,155;green,149;blue,80}, opacity=0.50] (128.93, 107.90) -- (101.74, 103.59) -- (104.74, 108.93) -- (97.06, 124.15) -- cycle;
	\fill[fill={rgb,255: red,91;green,83;blue,69}, opacity=0.50] (118.34, 69.43) -- (70.29, 65.40) -- (66.06, 75.05) -- (102.61, 61.94) -- cycle;
\end{tikzpicture}
